Adobe предупреждает об уязвимостях в Photoshop Elements

image

Теги: уязвимость, Adobe

Обнаруженные уязвимости позволяют скомпрометировать целевую систему.

Компания Adobe Systems предупреждает своих пользователей об обнаруженных уязвимостях в Photoshop Elements. По данным компании, все версии продукта, начиная с 1.0 и заканчивая 8.0 для платформы Windows, содержат уязвимости переполнения динамической памяти. Эти уязвимости потенциально могут позволить пользователю скомпрометировать целевую систему. Для успешной эксплуатации на целевой системе должен быть открыт специально сформированный .grd или .0abr файл.

Photoshop Elements версии 8.0 и ранее больше не поддерживается производителем, поэтому официального обновления для приложения не выйдет. Adobe Systems советует всем пользователям обновить продукт до 9 или 10 версии.

Подробную информацию об уязвимостях можно просмотреть здесь: http://www.securitylab.ru/vulnerability/407867.php.

comments powered by Disqus